{
  "postTitle": "Hello World!",
  "timestamp": "1654062776",
  "editedTimestamp": "",
  "postContent": "Welcome to my humble blog! This blog is hosted using a blog platform loosely based on my [ngx-dumblog](http:\/\/github.com\/pedroCX486\/ngx-dumblog) project. My intent is to make this look more and more retro with time.\r\n  \r\nAnd before you ask, it's availabe [here](http:\/\/git.pedrocx486.club\/pedrocx486\/ngx-retroblog).\r\n  \r\nFor more info (maybe), check [The Club](https:\/\/pedrocx486.club)!",
  "filename": "hello-world",
  "draft": false
}
